.site-content {
  padding-top: 20px; }

.header-nav-list li:nth-child(4) .dropdown {
  left: -200%;
  text-align: right; }

.btn.btn-success {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none; }
  .btn.btn-success:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
    text-decoration: none; }

.rtl-class .entry-header {
  direction: rtl; }

.rtl-class .vc_tta-tab {
  direction: rtl; }

.rtl-class .vc_tta-panel-body {
  direction: rtl; }

.rtl-class .vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .rtl-class .vc_tta.vc_general .vc_tta-title-text:not(:empty) ~ * {
  margin-right: 14px;
  margin-left: auto !important;
  font-size: 14px; }

.rtl-class .vc_custom_heading h4 {
  text-align: center !important; }

.rtl-class .pmpro_content_message {
  direction: rtl;
  text-align: right; }

#watupro_quiz {
  direction: rtl !important; }
  #watupro_quiz form.quiz-form {
    text-align: right; }
  #watupro_quiz input[type="radio"].answer {
    display: none !important; }
  #watupro_quiz input[type="radio"].answer + label {
    display: block !important;
    text-align: right;
    background-image: linear-gradient(to top, #969696, #727272);
    box-shadow: inset 0 1px 6px rgba(41, 41, 41, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    padding: 15px;
    margin-right: 0;
    cursor: default;
    color: #E6E6E6;
    border-color: transparent;
    font-size: 1.5em;
    text-shadow: 0 1px 1px rgba(40, 40, 40, 0.75);
    width: 100%; }
  #watupro_quiz input[type="radio"].answer:checked + label {
    background-image: linear-gradient(to top, #00a4d6, #007faf);
    box-shadow: inset 0 1px 6px rgba(41, 41, 41, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
  #watupro_quiz input[type="button"] {
    margin-bottom: 10px; }
  #watupro_quiz .watupro-progress-bar {
    width: 5% !important;
    background: none !important;
    border: 1px solid #333333 !important;
    border-radius: 0 !important; }

#watu_quiz {
  direction: rtl !important; }
  #watu_quiz form.quiz-form {
    text-align: right; }
  #watu_quiz input[type="radio"].answer, #watu_quiz input[type="checkbox"].answer {
    display: none !important; }
  #watu_quiz input[type="radio"].answer + label, #watu_quiz input[type="checkbox"].answer + label {
    display: block !important;
    text-align: right;
    background-image: linear-gradient(to top, #969696, #727272);
    box-shadow: inset 0 1px 6px rgba(41, 41, 41, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    padding: 15px;
    margin-right: 0;
    cursor: default;
    color: #E6E6E6;
    border-color: transparent;
    font-size: 1.5em;
    text-shadow: 0 1px 1px rgba(40, 40, 40, 0.75);
    width: 100%; }
  #watu_quiz input[type="radio"].answer:checked + label, #watu_quiz input[type="checkbox"].answer:checked + label {
    background-image: linear-gradient(to top, #00a4d6, #007faf);
    box-shadow: inset 0 1px 6px rgba(41, 41, 41, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
  #watu_quiz input[type="button"] {
    margin-bottom: 10px; }
  #watu_quiz .watupro-progress-bar {
    width: 5% !important;
    background: none !important;
    border: 1px solid #333333 !important;
    border-radius: 0 !important; }

.pmpro_content_message a, .pmpro_checkout a {
  background: transparent !important;
  border: 1px solid #333333 !important;
  border-radius: 0 !important;
  padding: 9px 1.875rem 9px !important;
  font-size: 18px !important;
  color: #333333 !important;
  margin-right: 10px !important;
  text-transform: uppercase !important; }
  .pmpro_content_message a:hover, .pmpro_checkout a:hover {
    background: #333333 !important;
    color: #fff !important; }

.pmpro_content_message tr, .pmpro_checkout tr {
  border-bottom: 1px solid #333333; }

#sh-search-popup .close {
  overflow: visible !important; }

/*
  checkout page rtl fixes
 */
.pmpro-checkout #pmpro_pricing_fields {
  text-align: center !important; }
  .pmpro-checkout #pmpro_pricing_fields p {
    text-align: center !important; }

/*
  test fixes rtl
 */
.watu_quiz label.answer {
  margin: 0 !important;
  text-align: right !important; }
